# CMake build directory
/build/
/CMakeFiles/

# macOS specific
.DS_Store
.idea/

cmake_install.cmake
CMakeCache.txt
Makefile

.qt/

# VS Code specific
.vscode/
/build.ninja
/.cmake/
/Testing/
/.ninja_deps
/.ninja_log
/ARCDesktopProject_autogen/
/ARCDesktopProject
/Contents/
/application.log
